html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
 
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
    font: 13px/20px 'Lucida Grande', Tahoma, Verdana, sans-serif;
    color: #404040;
    background: #E6E6E6;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
.main-footer {
  background: #fff;
  padding: 15px;
  color: #444;
  border-top: 1px solid #eee;
  text-align:center;
  position:fixed;
  bottom:0;
  left:0;
  width:100%;
 -webkit-box-shadow: #888 0 1px 20px;

  box-shadow: #888 0 1px 20px;


}
.about {
  margin: 70px auto 40px;
  padding: 8px;
  width: 260px;
  font: 10px/18px 'Lucida Grande', Arial, sans-serif;
  color: #666;
  text-align: center;
  text-shadow: 0 1px rgba(255, 255, 255, 0.25);
  background: #eee;
  background: rgba(250, 250, 250, 0.8);
  border-radius: 4px;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
}
.about a {
  color: #333;
  text-decoration: none;
  border-radius: 2px;
  -webkit-transition: background 0.1s;
  -moz-transition: background 0.1s;
  -o-transition: background 0.1s;
  transition: background 0.1s;
}
.about a:hover {
  text-decoration: none;
  background: #D3D3D3;
  background: rgba(255, 255, 255, 0.7);
}

.about-links {
  height: 30px;
}
.about-links > a {
  float: left;
  width: 50%;
  line-height: 30px;
  font-size: 12px;
}

.about-author {
  margin-top: 5px;
}
.about-author > a {
  padding: 1px 3px;
  margin: 0 -1px;
}

/*
 * Copyright (c) 2012-2013 Thibaut Courouble
 * http://www.cssflow.com
 *
 * Licensed under the MIT License:
 * http://www.opensource.org/licenses/mit-license.php
 */
body {
  font: 13px/20px 'Lucida Grande', Tahoma, Verdana, sans-serif;
  color: #404040;
  background: #E6E6E6;
}
.text-label {
    color: #cdcdcd;
    font-weight: bold;
    font-size:25px;
}

.container {
  margin: 80px auto;
  width: 640px;
}





.login {
  position: relative;
  margin: 0 auto;
  padding: 20px 20px 20px;
  width: 310px;
  background: white;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
 /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=75, Color='#c0c0c0')";*/
    /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=75, Color='#c0c0c0');*/
    /*filter: progid:DXImageTransform.Microsoft.Shadow(Color=#c0c0c0, Strength=5, Direction=0),
           progid:DXImageTransform.Microsoft.Shadow(Color=#c0c0c0, Strength=5, Direction=90),
           progid:DXImageTransform.Microsoft.Shadow(Color=#c0c0c0, Strength=5, Direction=180),
           progid:DXImageTransform.Microsoft.Shadow(Color=#c0c0c0, Strength=5, Direction=270);*/

  font-family:Verdana;
  font-size:smaller;
 }
.login:before {
  content: '';
  position: absolute;
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
  z-index: -1;
  background: rgba(0, 0, 0, 0.08);
  border-radius: 4px;
}
.lbl {
    height:15px;
    font-family: verdana; 
    font-size: smaller; 
    text-align:left;
    font-weight:lighter;
}
.header {
    text-align: center; 
    font-family: verdana; 
    color: #FFFFFF; 
    font-weight: bold; 
    font-size: large; 
    vertical-align: middle;
}
.headerimage {
    background-color: #5792F3; 
    height: 60px; 
    width: 100%;
    text-align: left; 
    vertical-align: middle;
    position:relative; 
    -moz-box-shadow: 6px 6px 12px #888; 
    -webkit-box-shadow: 6px 6px 12px #888; 
    box-shadow:6px 6px 12px #888;
  zoom: 1;
}
      .headerpart {           
           padding-bottom:5px;                   
            text-align: center; 
            font-family: verdana;
             font-size: large; 
             font-weight: bold; 
             color: #FFFFFF;
             display:inline-table;
             width:100%;
        }

.login h1 {
  margin: -20px -20px 21px;
  line-height: 40px;
  font-size: 15px;
  font-weight: bold;
  color: #555;
  text-align: center;
  text-shadow: 0 1px white;
  background: #f3f3f3;
  border-bottom: 1px solid #cfcfcf;
  border-radius: 3px 3px 0 0;
  background-image: -webkit-linear-gradient(top, whiteffd, #eef2f5);
  background-image: -moz-linear-gradient(top, whiteffd, #eef2f5);
  background-image: -o-linear-gradient(top, whiteffd, #eef2f5);
  background-image: linear-gradient(to bottom, whiteffd, #eef2f5);
  -webkit-box-shadow: 0 1px whitesmoke;
  box-shadow: 0 1px whitesmoke;
}
.login p {
  margin: 20px 0 0;
}
.login p:first-child {
  margin-top: 0;
}
.login input[type=text], .login input[type=password] {
  width: 278px;
}
.login p.remember_me {
  float: left;
  line-height: 31px;
}
.login p.remember_me label {
  font-size: 12px;
  color: #777;
  cursor: pointer;
}
.login p.remember_me input {
  position: relative;
  bottom: 1px;
  margin-right: 4px;
  vertical-align: middle;
}
.login p.submit {
  text-align: right;
}

.login-help {
  margin: 20px 0;
  font-size: 9px;
  color: gray;
  text-align: center;
  text-shadow: 0 1px #2a85a1;
  font-family:Verdana;
}
.login-help a {
  color: #cce7fa;
  text-decoration: none;
}
.login-help a:hover {
  text-decoration: underline;
}

:-moz-placeholder {
  color: #c9c9c9 !important;
  font-size: 13px;
}

::-webkit-input-placeholder {
  color: #ccc;
  font-size: 13px;
}

input {
  font-family: verdana;
  color: darkgray;
  font-size: 14px;
}
.ie8 {
  margin: 5px;
  padding: 0 5px;
  width: 200px;
  height: 25px;
  color: #404040;
  background: white;
  border: 1px solid;
  border-color: #c4c4c4 #d1d1d1 #d4d4d4;
  border-radius: 2px;
  outline: 5px solid #eff4f7;
  -moz-outline-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
  vertical-align:middle;
  line-height: 1rem;
}

input[type=text], input[type=password] {
  margin: 5px;
  padding: 0 5px;
  width: 200px;
  height: 34px;
  color: #404040;
  background: white;
  border: 1px solid;
  border-color: #c4c4c4 #d1d1d1 #d4d4d4;
  border-radius: 2px;
  outline: 5px solid #eff4f7;
  -moz-outline-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
  vertical-align:middle;
  line-height: 1rem;
  font-family:Verdana;
  font-size:small;
  color:darkgray;
}

input[type=text]:focus, input[type=password]:focus {
  border-color: #7dc9e2;
  outline-color: #dceefc;
  outline-offset: 0;
  line-height:inherit;
  vertical-align:inherit;
}

input[type=submit] {
  padding: 0 18px;
  height: 29px;
  font-size: 12px;
  font-weight: normal;
  font-family:Verdana;
  color: #ffffff;
  text-shadow: 0 1px #e3f1f1;
  background: #5792F3;
  border: 1px solid;
  border-color: #b4ccce #b3c0c8 #9eb9c2;
  /*border-radius: 10px;*/
  outline: 0;
  /*-webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;*/
  /*box-sizing: content-box;*/
  /*background-image: -webkit-linear-gradient(top, #edf5f8, #5792F3);
  background-image: -moz-linear-gradient(top, #edf5f8, #5792F3);
  background-image: -o-linear-gradient(top, #edf5f8, #5792F3);
  background-image: linear-gradient(to bottom, #edf5f8, #5792F3);*/
  /*-webkit-box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.15);*/
}
input[type=submit]:active {
  background: #5792F3;
  border-color: #9eb9c2 #b3c0c8 #b4ccce;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
}

.lt-ie8 input[type=text], .lt-ie8 input[type=password] {
  line-height: 34px;
}

.imgContainer {
    /*display: table-cell;*/
    /*width: 300px; 
    height: 250px;*/
    text-align: center;
    vertical-align: middle;
 
}

.imgContainer img {
    max-width: 100%;
    max-height: 100%;
}